| LightHub v4.0.0 Smarthome controller firmware

Functions | Variables
in_ccs811_hdc1080.cpp File Reference
`#include "modules/in_ccs811_hdc1080.h"`
`#include "Arduino.h"`
`#include "options.h"`
`#include "Streaming.h"`
`#include "item.h"`
`#include "main.h"`

## Functions
void | i2cReset ()

## Variables
long | ccs811Baseline

## Function Documentation

## ◆ i2cReset()

void i2cReset | ( |  | ) |

## Variable Documentation

## ◆ ccs811Baseline

long ccs811Baseline